﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30320.27
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "Token", "Token\Token.csproj", "{6009D4E1-274E-4A1B-BFED-7393B1DBD650}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{6009D4E1-274E-4A1B-BFED-7393B1DBD650}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{6009D4E1-274E-4A1B-BFED-7393B1DBD650}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{6009D4E1-274E-4A1B-BFED-7393B1DBD650}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{6009D4E1-274E-4A1B-BFED-7393B1DBD650}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {1D28EFBE-6410-44F8-86F3-EDE372F81DD9}
	EndGlobalSection
EndGlobal
